<header class="app-header navbar">
  <button class="navbar-toggler d-lg-none" type="button" appMobileSidebarToggler>
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" [routerLink]="['/dashboard']" ></a>
  <button class="navbar-toggler d-md-down-none mr-auto" type="button" appSidebarToggler>
    <span class="navbar-toggler-icon"></span>
  </button>
  <button class="navbar-toggler d-md-down-none" type="button" appAsideMenuToggler>
    <span class="navbar-toggler-icon"></span>
  </button>
</header>
